<glossaryentry>
<h1>Alexis</h1>

<table>
	<tr height="100">
	<td width="70">
When Alexis' father died, bequeathing his multi-million dollar fortune and media empire to her, it would have been easy for her to conform to the traditional young heiress template, frittering the money away on wining, dining, and generally living the high life. Despite being spoiled rotten, however, Alexis was also highly motivated and intelligent, with a sharp awareness of the way the world worked. Her hard work and piercing intellect saw her take the helm of her father's media empire with aplomb, and global revenues soon quadrupled under her shrewd leadership.

Alexis was not without vices, however. Years of being daddy's little princess gave her a colossal ego and a need for constant adoration. After a brief few years of contentment, the sycophantic praise she received from the flunkies in her company was no longer enough. Seeking a wider audience to worship her, she moved in front of the cameras and soon became America's darling, gaining widespread acclaim for her TV and film roles. All too soon, the glamour faded. Alexis wanted more: more adulation, more wealth, more power. Alexis wanted... the world.

Alexis' beautiful prescense and alluring personality commands unswerving devotion from her minions. If you play as Alexis your minion's loyalty drain rate will be reduced.
	</td>
	<td width="30">
	<img set="Glossary_pages.is" src="genius_alexis.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>